"16" = "Voor deze update is Mac OS X 10.3.9 of hoger vereist.";
"17" = "Voor deze update is een versie lager dan Mac OS X 10.4 vereist.";
"18" = "Voor deze update is Mac OS X 10.4.9 of hoger vereist.";
"19" = "Voor deze update is Mac OS X 10.5 of hoger vereist.";
